Resultados 1 al 7 de 7

Tema: problema al instalar gnome :(

  1. #1 problema al instalar gnome :( 
    Medio
    Fecha de ingreso
    Feb 2003
    Ubicación
    Salamanka
    Mensajes
    132
    Descargas
    0
    Uploads
    0
    Tengo el sources.list bien (eso creo), con las direcciones que vienen en la web de gnome y al hacer

    apt-get install gnome

    aparece esta salida:

    /* Salida **********************/

    Reading Package Lists...
    Building Dependency Tree...
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    Since you only requested a single operation it is extremely likely that
    the package is simply not installable and a bug report against
    that package should be filed.
    The following information may help to resolve the situation:

    Sorry, but the following packages have unmet dependencies:
    gnome: Depends: gnome-core (= 22) but it is not going to be installed
    Depends: bug-buddy (>= 2.2.0) but it is not going to be installed
    Depends: gconf-editor but it is not going to be installed
    Depends: gaim
    Depends: gnome-games but it is not going to be installed
    Depends: mrproject but it is not going to be installed
    Depends: pan but it is not going to be installed
    Depends: dia but it is not going to be installed
    Depends: bluefish but it is not going to be installed
    Depends: ghex but it is not going to be installed
    Depends: gthumb but it is not going to be installed
    Depends: mergeant but it is not going to be installed

    /*********** fin salida ******************/

    Que hago mal? Que debo hacer?

    Gracias
    Citar  
     

  2. #2  
    Moderador HH
    Fecha de ingreso
    Apr 2002
    Ubicación
    En el Kernel
    Mensajes
    672
    Descargas
    0
    Uploads
    0
    Segun por lo que dice aquí algunos paquetes no han sido instalados, y que esto puede ser problema de utilizar una distribucion inestable que requiere paquetes que tu no tienes o los as borrado. Que distribucion estas usando?
    #ﺄתּ©ﺈﻥdз <rﻩﻩt.ﮔ>
    Citar  
     

  3. #3  
    Medio
    Fecha de ingreso
    Feb 2003
    Ubicación
    Salamanka
    Mensajes
    132
    Descargas
    0
    Uploads
    0
    Estoy con la woody 3.0 r1 .

    Intente instalarlo luego con el aptitude y al hacer los setting up daba errores del tipo failed on display.

    No sé, es un poco raro porque, no debería solucionarte las dependencias el apt?

    Un saludo y gracias por contestar
    Citar  
     

  4. #4  
    Ex-moderador
    Fecha de ingreso
    Nov 2001
    Ubicación
    the net
    Mensajes
    264
    Descargas
    0
    Uploads
    0
    Buenas,

    uno de los problemas mas frecuentes es q un programa rekiere de unas dependencias q no estan disponibles para ciertas versiones como lo son las estables o la testing. Si poneis las sources de sid casi seguro q se os resuelven esos problemas.

    saludos
    Citar  
     

  5. #5  
    Medio
    Fecha de ingreso
    Feb 2003
    Ubicación
    Salamanka
    Mensajes
    132
    Descargas
    0
    Uploads
    0
    Gracias Xevian. Podrías explicar a grandes rasgos lo que son las sources de sid? : ) Son los paquetes de las versiones de testing o inestables?

    Encontré esta web mientras buscaba lo de las sources de sid : http://www.iespana.es/pacodebian/linuxpaquetes.html que vendrá muy bien para novatillos en Debian como yo.

    Un saludo y gracias!
    Citar  
     

  6. #6  
    Ex-moderador
    Fecha de ingreso
    Nov 2001
    Ubicación
    the net
    Mensajes
    264
    Descargas
    0
    Uploads
    0
    Las sources es un fichero q se encuentra en /etc/apt llamado sources.list. Cada version (woody, sarge, sid...) tienes las suyas propias. Son las fuentes de donde baja los paketes a instalar.

    deb file:/var/cache/apt-build/repository apt-build main
    deb http://security.debian.org/ stable/updates main contrib non-free
    deb http://http.us.debian.org/debian woody main contrib non-free
    deb http://non-us.debian.org/debian-non-US woody/non-US main contrib non-free
    deb http://security.debian.org/ stable/updates main contrib non-free
    deb ftp://ftp.uk.debian.org/debian sid main contrib non-free
    deb ftp://ftp.uk.debian.org/debian sid/non-US main contrib non-free
    deb ftp://ftp.it.debian.org/debian sid main contrib non-free
    deb ftp://ftp.au.debian.org/pub/debian/ unstable main
    deb ftp://ftp.jp.debian.org/debian/ unstable non-free

    copia esas lineas en el /etc/apt/sources.list
    haz "apt-get update" y a partir de ahi ya estaras trabajando con paketes de sid

    saludos
    Citar  
     

  7. #7  
    Medio
    Fecha de ingreso
    Feb 2003
    Ubicación
    Salamanka
    Mensajes
    132
    Descargas
    0
    Uploads
    0
    Ok, muchas gracias.

    El sources.list ya lo había manejado en la post-instalación, lo que no sabía era que a la versión testing se le conocía como Sid (¿qué personaje de toy story es sid? ) y nunca había usado fuentes que me ofrecieran paquetes de sid.


    Un saludo!
    Citar  
     

Temas similares

  1. programas a instalar en ubuntu (o cualquier otro linux-gnome)
    Por 1fluke2 en el foro LINUX - MAC - OTROS
    Respuestas: 0
    Último mensaje: 08-12-2009, 14:32
  2. Problema en instalar divix
    Por chico1988 en el foro LINUX - MAC - OTROS
    Respuestas: 1
    Último mensaje: 04-02-2008, 20:35
  3. Problema al instalar BIOSHOCK
    Por RaidMan en el foro JUEGOS
    Respuestas: 10
    Último mensaje: 30-12-2007, 21:24
  4. problema al instalar linex
    Por juan_kily en el foro LINUX - MAC - OTROS
    Respuestas: 1
    Último mensaje: 25-09-2003, 04:36
  5. Problema al instalar SP1
    Por LUK en el foro WINDOWS
    Respuestas: 5
    Último mensaje: 07-12-2002, 12:09

Marcadores

Marcadores

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •